const std = @import("std");

pub fn main() !void {
    var i: usize = 0;
    while (i < 10) {
        i += 1;
        if (i % 2 == 0)
            continue;
        std.debug.print("foo {d}\n", .{i});
    }
}
